<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="42">
	<author>t0xic0m</author>
    <version>1.0.0.0</version>
    
	<title>
        <de>Buy All Fruits Silo</de>
		<en>Buy All Fruits Silo</en>
		<fr>Buy All Fruits Silo</fr>
    </title>
    
	<description>
		<de>
			<![CDATA[Preis: 3900 €
Changelog 1.0.0.0: Release
			]]>
		</de>
		
		<en>
			<![CDATA[Price: 3900 €
Changelog 1.0.0.0: Release
			]]>
		</en>
		
		<fr>
			<![CDATA[Price: 3900 €
Changelog 1.0.0.0: Release
			]]>
		</fr>
	</description>
	
    <iconFilename>store.dds</iconFilename>
    <multiplayer supported="true"/>

	
    <storeItems>
        <storeItem rootNode="placeable" xmlFilename="buyAllFruits.xml"/>
    </storeItems>
	
	<brands>
        <brand name="BIOBELTZ" title="Biobeltz" image="storeBrand.dds"/>
    </brands>
   
</modDesc>